title: Simple Page

status:
  draft: Draft
  unlisted: Online

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          text:
            type: textarea
            size: huge
            buttons:
              - code
              - '|'
              - link
              - email
              - '|'
              - clear